Subject: Re: net/wanrouter?

From: Stephen Hemminger <[email-masked]>
Date: Thu, 24 May 2012 09:13:10 -0700

On Thu, 24 May 2012 15:51:56 +0200
Jan Ceuleers <[email-masked]> wrote:

> On 05/22/2012 07:33 PM, Joe Perches wrote:
> > Does anyone still use this?
> 
> I have the hardware (a Sangoma ADSL PCI card) but am no longer using it.
> Also, as I remember, Sangoma stopped contributing to the upstream driver
> many years ago while still actively developing the out-of-tree version.

The wanrouter code hasn't supported Sangoma hardware for a long time,
it got removed early in 2.6.

There are a bunch of old T1 and T3 cards there but I doubt any of them
are still for sale. But somebody is probably still using them.